@CHARSET "UTF-8";


#wrapper {position:relative; min-width:1020px; min-height:100%; box-sizing:border-box;}

/* 헤더 */

#header {position:relative; width:100%; z-index:3;}
#gnb {width:100%; height:40px; background:url(/images/gnb_bg.png) 0 0 repeat-x;}
#gnb .gnbArea {position:relative; width:998px; margin:0 auto; *zoom:1; z-index:12;}
#gnb .gnbArea:after {content:''; clear:both; display:block;}
#gnb .gnbArea>ul {float:right; padding:0 0 0 0;}
#gnb .gnbArea>ul>li {float:left; padding:0;}


/* 네비 */
#navArea {width:998px; margin:0 auto; *zoom:1; padding:22px 0 20px;}
#navArea:after {content:''; clear:both; display:block;}
#navArea h1 {float:left; width:20%;}
#nav {float:right; width:77%; margin-top:10px;}
#nav>ul>li {position:relative; float:left; z-index:6;}
#nav>ul>li>a {display:block; height:20px; text-indent:-999em; overflow:hidden; background:20px -20px no-repeat;}
#nav>ul>li.on>a {/*background-position:20px 0;*/}
#nav>ul>li.nav01>a {width:128px; background-image:url(/images/nav_01.png);}
#nav>ul>li.nav02>a {width:128px; background-image:url(/images/nav_02.png);}
#nav>ul>li.nav03>a {width:128px; background-image:url(/images/nav_03.png);}
#nav>ul>li.nav04>a {width:128px; background-image:url(/images/nav_04.png);}
#nav>ul>li.nav05>a {width:128px; background-image:url(/images/nav_05.png);}
#nav>ul>li.nav06>a {width:128px; background:url(/images/nav_06.png) 0px -20px no-repeat;}
#nav>ul>li.nav06.on>a {background-position:0px 0;}

#nav .onBg {display:none; position:absolute; top:33px; left:0; padding-top:21px; width:100%;} /* GNB 서브 백그라운드 위치 */
#nav .onBg>ul {height:189px; padding:10px;/* background:url(/images/nav_bg.png) right 10px repeat-y;*/ border-left:solid 1px #cdcdcd;}
#nav .onBg>ul.last {background:none;}
#nav .onBg>ul>li {text-align:left; padding:7px 0 0 0;} /* GNB 서브메뉴 text 간격*/
#nav .onBg>ul>li>a {color:#767676;}
#nav>ul>li.on>.onBg>ul>li>a {color:#767676;}
#nav>ul>li.on>.onBg>ul>li>a:hover {text-decoration:underline;}

#header .headerBg {display:none; position:absolute; left:0; top:126px; z-index:5; border-bottom:1px solid #dedede; background:#f7f7f7; /*url(/images/nav_shw.png) 0 0 repeat-x;*/ width:100%; min-height:190px;}
#header .headerBg .navImgCont {width:998px; margin:0 auto;}
#header .headerBg .navImgCont>p {display:none; padding-top:10px;}


#container {position:relative; width:100%; z-index:1;}

/* 경로 */
.visualArea {width:100%; height:33px; background: 0 0 repeat-x;}
.visualCont {position:relative; width:998px; height:100%; margin:0 auto; z-index:2;}
/*
.visualA {background-image:url(http://www.nekids.co.kr/_pages/img/header/top_bgTypeA.gif);}
.visualAbg {background:url(http://www.nekids.co.kr/_pages/img/header/top_imgTypeA.png) 100% 100% no-repeat;}
*/
#location {position:absolute; bottom:0; left:0; width:100%; height:33px;}
#location .home {float:left; padding:6px 10px; border-left:1px solid #feffff; border-right:1px solid #feffff;}
#location>div>ul {*zoom:1;}
#location>div>ul:after {content:''; clear:both; display:block;}
#location>div>ul>li {float:left;}
#location>div>ul>li>p {padding:8px 10px; border-right:1px solid #feffff;}
#location>div>ul>li>p>a {display:block; height:18px; overflow:hidden; color:#fff; font-weight:700; white-space:nowrap; font-size:14px; padding-right:20px; background:url(/images/blt_arr4.png) right 0 no-repeat;}
#location>div>ul>li.on>p>a {background-position: right -18px; }
#location>div>ul>li>p>a.none {background:none; padding-right:0;}
#location .onBox {display:none; padding-bottom:4px; *zoom:1;}
#location .onBox>ul {border:1px solid #c6c4c5; border-top:0; background:#fff;}
#location .onBox>ul>li {border-bottom:1px solid #c3c3c3;}
#location .onBox>ul>li>a {display:block; padding:10px; color:#767676; background:#f0eeef; white-space:nowrap; font-family: nGothicB, dotum, gulim; font-weight:bold;}
#location .onBox>ul>li>a:hover {color:#747273; background:#e6e6e6; text-decoration:none;}
#location .mint .home, #location .mint li p {border-color:#feffff;}
#location .green .home, #location .green li p {border-color:#7dc36d;}
#location .pink .home, #location .pink li p {border-color:#eb8fa0;}
#location .purple .home, #location .purple li p {border-color:#b285c0;}
#location .orange .home, #location .orange li p {border-color:#f08e6c;}

#contArea {width:998px; min-height:500px; margin:0 auto; padding:40px 0 50px;}





/* 푸터 */
#footer {width:100%; padding:18px 0; background:#FFFFFF url(/images/foot_bg.gif) 0 0 repeat-x;}
/*
.footCont {position:relative; width:998px; margin:0 auto; *zoom:1;}
.footCont:after {content:''; clear:both; display:block;}
.footCont .fl {width:145px; padding:40px 0;}
.footCont .addrCont {float:left; width:830px; padding-left:24px; background:url(http://www.nekids.co.kr/_pages/img/common/foot_h.gif) left 0 repeat-y;}
.footCont .sitemap {*zoom:1; padding:5px 0 15px;}
.footCont .sitemap:after {content:''; clear:both; display:block;}
.footCont .sitemap li {float:left; padding-right:10px; margin-left:8px; background:url(http://www.nekids.co.kr/_pages/img/icon/line_h3.gif) right center no-repeat;}
.footCont .sitemap li a {color:#dbdbdb; font-size:15px;}
.footCont address>p {color:#b6b6b6; padding-top:5px;}
.footCont address>p a {color:#b6b6b6;}
.footCont p.copy {color:#929292; padding-top:18px;}
.footCont .familySite {position:absolute; top:-10px; right:0px; width:165px; height:26px; padding:12px 0 0 20px; background:url(http://www.nekids.co.kr/_pages/img/common/family_bg.png) 0 0 no-repeat; z-index:2;}
.footCont .familySite .tit {width:128px; padding-left:19px; background:url(http://www.nekids.co.kr/_pages/img/icon/ico_home2.png) 0 center no-repeat;}
.footCont .familySite .tit>a {display:block; color:#fff; background:url(http://www.nekids.co.kr/_pages/img/icon/blt_arr5.png) right center no-repeat;}
.footCont .familySite .family {display:none; position:absolute; bottom:36px; right:0; width:158px; height:100px; overflow:auto; overflow-x:hidden; padding:8px 12px; background:#767373;}
.footCont .familySite .family li {margin:6px 0;}
.footCont .familySite .family li a {color:#fff;}
*/
/* 퀵 */
#quick {position:absolute; top:60px; right:10px; z-index:10;}
#quick .quickOn {position:relative; text-align:center;}

#wrapper .goTop {position:fixed; bottom:30px; right:8%; z-index:10;}